@font-face {
  font-style: normal;
  font-weight: 400;
  src: local('Bree Serif'), local('BreeSerif-Regular'), url(/stylesheets/fonts/font.woff) format('woff');
}
@font-face {
	font-family: 'fontawesome';
	src:url('/stylesheets/fonts/fontawesome/fontawesome-webfont.eot');
	src:url('/stylesheets/fonts/fontawesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
		url('/stylesheets/fonts/fontawesome/fontawesome-webfont.woff') format('woff'),
		url('/stylesheets/fonts/fontawesome/fontawesome-webfont.ttf') format('truetype'),
		url('/stylesheets/fonts/fontawesome/fontawesome-webfont.svg#ecoicon') format('svg');
		-webkit-font-smoothing: antialiased;
}
::selection {
	color: #fff;
	background: #f676b2; /* Safari */
}
::-moz-selection {
	color: #fff;
	background: #f676b2; /* Firefox */
}

/*******************
BODY STYLING
*******************/

* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

body {
	background-color: #001029;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300;
	text-align: left;
	text-decoration: none;
	background: #001029 url(../images/backgrounds/plongee.webp) top center no-repeat;
}

/*******************
LOGIN FORM
*******************/

.login-form {
	width: 300px;
	margin: 0 auto;
	position: relative;
	background: #f3f3f3;
	border: 1px solid #fff;
	border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.aucentre{
    width: 393px;
    height: 400px;
    position: absolute;
    top: -100px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.logo{
width : 393px;
height: 150px;
color: #ffffff;
font-weight: bold;
font-size: 18px;
text-align: center;
text-shadow: 0 2px 2px rgba(0,0,0,0.5);
opacity: .88;
font-family: "Comic Sans MS", cursive, sans-serif;
}

/*******************
HEADER
*******************/

.login-form .header {
	padding: 40px 30px 30px 30px;
	text-align: center;
}

.login-form .header h1 {
	font-weight: 300;
	font-size: 28px;
	line-height:34px;
	color: #414848;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	margin-bottom: 10px;
}

.login-form .header span {
	font-size: 16px;
	line-height: 16px;
	color: #677889;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
}

/*******************
CONTENT
*******************/

.login-form .content {
	padding: 0 30px 25px 30px;
}

/* Input field */
.login-form .content .input {
	width: 188px;
	padding: 15px 25px;

	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);

	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;

	box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

/* Second input field */
.login-form .content .password, .login-form .content .pass-icon, .pass-icon_prive {
	margin-top: 25px;
}
.pass-icon_prive{
	margin-top: -25px;
}

.login-form .content .input:hover {
	background: #dfe5ec;
	color: #414848;
}

.login-form .content .input:focus {
	background: #dfe5ec;
	color: #414848;

	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.user-icon, .pass-icon, .pass-icon_prive {
	width: 46px;
	height: 47px;
	display: block;
	position: absolute;
	left: 0px;
	padding-right: 2px;
	z-index: -1;

	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.user-icon {
	top:90px; /* Positioning fix for slide-in, got lazy to think up of simpler method. */
	background: rgba(97,142,204,1) url(/images/user-icon.png) no-repeat center;
	border: 1px solid #4e4e4e;
}

.pass-icon, .pass-icon_prive {
	top:138px;
	background: rgba(97,142,204,1) url(/images/pass-icon.png) no-repeat center;
	border: 1px solid #4e4e4e;
}

.content input:focus + div{
	left: -46px;
}

/* Animation */
.input, .user-icon, .pass-icon, .button, .register, .pass-icon_prive {
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}

/*******************
FOOTER
*******************/

.login-form .footer {
	padding: 25px 30px 40px 30px;
	overflow: auto;

	background: #cbdbf0;
	border-top: 1px solid #fff;

	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}

/* Login button */
.login-form .footer .button {
	float:right;
	padding: 11px 25px;

	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);

	background: #618ecc;
	border: 1px solid #364f71;
	border-radius: 5px;
	cursor: pointer;

	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
}
.login-form .footer .button:hover {
	background: #364f71;
	border: 1px solid rgba(256,256,256,0.75);

	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}

.login-form .footer .button:focus {
	position: relative;
	bottom: -1px;

	background: #618ecc;

	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
}

/* Register button */
.login-form .footer .register {
	float: left;
	padding: 8px;
	margin: 5px 0 0 0;
	background: none;
	border: none;
	cursor: pointer;
	font-weight: 300;
	font-size: 16px;
	color: #414548;
	text-shadow: 0px 1px 0 rgba(256,256,256,0.5);
}

.login-form .footer .register:hover {
	color: #618ecc;
}

.login-form .footer .register:focus {
	position: relative;
	bottom: -1px;
}
.okcentre{
		padding: 10px;
		color: #364f71;
		font-weight: bold;
 		font-family: Arial, sans-serif;
 		text-align:center;
 		background:#cbdbf0;
		position:relative;
  	top:35%;
 		border:1px solid #364f71;
		-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
		-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
		box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
		-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
		-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
		box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
 }
.headermail{
	padding: 8px;
	font-weight:bold;
}
.topmail{
	width:90%;
	margin-top:15px;
}
.contentmail{
	padding:8px;
	overflow: auto;
background: #cbdbf0;
border-top: 1px solid #fff;
box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}
.footermail{
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}
.erreur_prive{
	position: absolute;
left: 67px;
top: 72px;
color: red;
}
.drapeaux{
height: 30px;
width: 100%;
position: absolute;
left: 10px;
bottom: 0;
}
.drapeau, .contact{
position: relative;
float: left;
opacity: 0.7;
padding: 0 2px;
transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.cond{
position: relative;
float: left;
font-size: 13px;
transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	padding: 0 6px;
	margin-left: 5px;
	width: 126px;
}
.fonct{
position: absolute;
font-size: 13px;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
padding: 0 6px;
border-right: 1px solid #ccc;
text-align: right;
width: 213px;
height: 30px;
bottom: 25px;
}
.cond a:link, .cond a:active, .cond a:visited, .fonct a:link, .fonct a:active, .fonct a:visited {
	color:#BEBEBE;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	text-decoration:none;
}
.cond a:hover, .fonct a:hover{
	color:#fff;
}
.drapeau:hover, .contact:hover{
	opacity: 1;
}
.condinter{
position: relative;
float: left;
border-right: 1px solid #ccc;
width: 1px;
height: 30px;
}
.contenu, .contenu_emailost{
	position:relative;
	width:800px;
	background-color:#D6D6D6;
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #677889;
	-webkit-font-smoothing: antialiased;
	margin-left: auto;
margin-right: auto;
padding: 15px;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
box-shadow: 0px 1px 10px #000;
-webkit-box-shadow: 0px 1px 10px #000;
-moz-box-shadow: 0px 1px 10px #000;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.contenu_emailost{
	width:650px;
}
.contenu_emailost_txt{
	font-size: 16px;
text-align: center;
color: #002850;
}
.titre_cond{
	position:relative;
	text-align:center;
	width:100%;
	font-size:32px;
	margin-bottom: 40px;
}
.cond_texte{
	position:relative;
	text-align:center;
	width:100%;
	font-size:15px;
	text-align:justify;
	color: #002850;
}
.contact{
	font-family: 'fontawesome';
	color:#fff;
	top: 1px;
margin-left: 3px;
cursor:pointer;
}
.contact:before{
	content: "\F0E0";
}
.contacter, .emailost {
position: relative;
width: 430px;
left: -50%;
height: 355px;
margin: auto;
padding: 50px 10px;
background: #c9d0de;
border: 1px solid #e1e1e1;
-moz-box-shadow: 0px 0px 8px #444;
-webkit-box-shadow: 0px 0px 8px #444;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
overflow: hidden;
}
.emailost {
	height: 160px;
}
.formulaire_contact, .formulaire_contact input, .formulaire_contact textarea, .formulaire_emailost {
	margin: auto; border: 0;
}
.formulaire_contact label {
	float: left;
	clear: left;
	margin: 6px 20px 0 0;
	width: 95px;
	text-align: right; font-size: 14px; color: #445668;
	text-transform: uppercase; text-shadow: 0px 1px 0px #f2f2f2;
}
.formulaire_contact input, #soumettre_contact, #soumettre_emailost, #contacter_ok, #emailost_ok, .texte_emailost {
	width: 200px;
	height: 30px;
	padding: 0 20px 0 20px; margin: 0 0 20px 0;
	background: #5E768D;
	background: -moz-linear-gradient(top, #546A7F 0%, #5E768D 20%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#546A7F), color-stop(20%,#5E768D));
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-family: sans-serif;
	font-size: 12px;
	color: #f2f2f2;
	text-shadow: 0px -1px 0px #334f71;
}
.texte_emailost{
	width:100px;
}
.formulaire_contact	input::-webkit-input-placeholder, #soumettre_contact::-webkit-input-placeholder, #soumettre_emailost::-webkit-input-placeholder, .formulaire_emailost	input::-webkit-input-placeholder  {
    	color: #a1b2c3; text-shadow: 0px -1px 0px #38506b;
	}
.formulaire_contact input:-moz-placeholder, #soumettre_contact:-moz-placeholder, #soumettre_emailost:-moz-placeholder, .formulaire_emailost input:-moz-placeholder {
	    color: #a1b2c3; text-shadow: 0px -1px 0px #38506b;
	}

.formulaire_contact textarea {
	width: 200px;
	height: 170px;
	padding: 12px 20px 0px 20px;
	margin: 0 20px 0 0;
	background: #5E768D;
	background: -moz-linear-gradient(top, #546A7F 0%, #5E768D 20%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#546A7F), color-stop(20%,#5E768D));
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-family: sans-serif; font-size: 12px; color: #f2f2f2; text-shadow: 0px -1px 0px #334f71;
}
.formulaire_contact textarea::-webkit-input-placeholder  {
    	color: #a1b2c3; text-shadow: 0px -1px 0px #38506b;
	}
.formulaire_contact textarea:-moz-placeholder {
	    color: #a1b2c3; text-shadow: 0px -1px 0px #38506b;
	}

.formulaire_contact input:focus, .formulaire_contact textarea:focus, #soumettre_contact:hover, #soumettre_emailost:hover, .formulaire_emailost input:focus {
	background: #728eaa;
	background: -moz-linear-gradient(top, #668099 0%, #728eaa 20%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#668099), color-stop(20%,#728eaa));
}

#soumettre_contact {
width: 150px;
height: 20px;
text-align: center;
vertical-align: middle;
float: right;
padding: 16px 10px 10px 10px;
margin: 25px 109px 0 0;
-moz-box-shadow: 0px 0px 5px #999;
-webkit-box-shadow: 0px 0px 5px #999;
border: 1px solid #556f8c;
background: -moz-linear-gradient(top, #718DA9 0%, #415D79 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#718DA9), color-stop(100%,#415D79));
cursor: pointer;
}
#soumettre_emailost {
	height: 20px;
text-align: center;
float: right;
padding: 13px 10px;
margin: 25px 109px 0 0;
-moz-box-shadow: 0px 0px 5px #999;
-webkit-box-shadow: 0px 0px 5px #999;
border: 1px solid #556f8c;
background: -moz-linear-gradient(top, #718DA9 0%, #415D79 100%);
background: -webkit-gradient(linear, left top, left bottom,color-stop(0%,#718DA9),color-stop(100%,#415D79));
cursor: pointer;
font-size: 14px;
}
.formulaire_contact, .formulaire_emailost{
	position:fixed;
	left: 50%;
	top: 50px;
	z-index: 1000;
}
.enveloppe_globale_contact, .enveloppe_globale_emailost{
	display:none;
	position:fixed;
	width:100%;
	min-height:100%;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.8);
}

#name_id, #email_id, #message_id{
	display:none
}
#fermer_contact, #fermer_emailost{
font-family: 'fontawesome';
position: absolute;
color: #AC0000;
left: 15px;
display: block;
font-size: 25px;
margin: 7px 0 0 181px;
text-shadow: 1px 1px 0px #fff;
z-index: 1000;
cursor:pointer;
}
#fermer_contact:before,#fermer_emailost:before{
	content: "\F00D";
}
#contacter_ok, #emailost_ok{
	position:relative;
	float:left;
	text-align: center;
	margin-top: 50px;
	margin: 0 0 0 107px;
	padding: 16px 8px 0px 8px;
	top: 200px;
}
#abouger_contact{
	position:relative;
	width:100%;
	height:800px;
}
#emaillostid{
font-family: 'fontawesome';
position: absolute;
top: 177px;
left: 246px;
font-size: 20px;
color: #B7C1CC;
cursor: pointer;
transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}
#emaillostid:before{
	content: "\F059";
}
#emaillostid:hover{
	color:#6FA2D1;
}
.titre_email_lost{
position: relative;
float: left;
width: 430px;
height: 50px;
text-align: center;
font-size: 18px;
color: #445668;
text-transform: uppercase;
text-shadow: 0px 1px 0px #f2f2f2;
margin-top: -38px;
}
.contenu_email_lost{
position: relative;
float: left;
width: 430px;
height: 50px;
text-align: center;
font-size: 14px;
color: #4976A3;
text-shadow: 0px 1px 0px #f2f2f2;
margin-top: 25px;
}
.retour{
	position:absolute;
font-family: 'fontawesome';
cursor:pointer;
font-size: 34px;
}
.retour:before{
	content: "\F060";
}
.retour span{
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 1;
}
a.retour_lien:link, a.retour_lien:active, a.retour_lien:visited{
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #677889;
	text-decoration: none;
}
a.retour_lien:hover{
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #53A0DD;
}
